Har prob. med eventdelen på mit site

Få hjælp til 3-parts udvidelser til Joomla!.

Moderators: b-ronnow, General Support Moderators

Locked
jobedk
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Mon Feb 06, 2012 5:19 pm

Har prob. med eventdelen på mit site

Post by jobedk » Wed Feb 08, 2012 11:17 am

Hej med jer joomlarianere, jeg har igennem et stykke tid forsøgt at udrette en fejl som jeg har på mit site, men uden held. Jeg har version 1.5.29 og jomsocial 2.4.2.

Se her for den fejl jeg får

http://www.mtb-als.dk/index.php?option= ... &Itemid=94

Gadensgaard
Joomla! Champion
Joomla! Champion
Posts: 6139
Joined: Sat Nov 18, 2006 12:29 pm

Re: Har prob. med eventdelen på mit site

Post by Gadensgaard » Wed Feb 08, 2012 3:56 pm

Hej "jobedk"

Det ser ud til at du ikke har fået opdateret sprogfilerne til Community Events komponenten.

PS: Den seneste version af Joomla! er 1.5.25.


Locked

Return to “Komponenter, Moduler og Plugins”